## libinputsynth 0.13.2

=== meson_options.txt ===
option('api_doc',
  type: 'boolean',
  value: false,
  description: 'Build API documentation using GTK-Doc'
)

option('introspection', type : 'boolean', value : false)
