## libinputsynth 0.12.1

=== debian/changelog ===
libinputsynth (0.12.1-1) unstable; urgency=medium

  * Initial Release. (Closes: #933563)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 03 Aug 2019 19:11:32 +0800
