=== debian/control ===
Source: libinputsynth
Priority: optional
Maintainer: Andrew Lee (李健秋) <ajqlee@debian.org>
Uploaders: Héctor Orón Martínez <zumbi@debian.org>
Build-Depends: debhelper (>= 11),
 meson (>= 0.45.1),
 libglib2.0-dev,
 libx11-dev,
 libxtst-dev,
 libxi-dev,
 libxdo-dev
Standards-Version: 4.3.0
Section: libs
Homepage: https://gitlab.freedesktop.org/xrdesktop/libinputsynth
Vcs-Browser: https://salsa.debian.org/xrdesktop-team/libinputsynth
Vcs-Git: https://salsa.debian.org/xrdesktop-team/libinputsynth.git

Package: libinputsynth-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libinputsynth-0.12-0 (= ${binary:Version}), ${misc:Depends}
Description: synthesize keyboard and mouse input -- development files
 synthesize keyboard and mouse input on X11 and Wayland with various backends.
 .
 This package includes files needed for development.

Package: libinputsynth-0.12-0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: synthesize keyboard and mouse input
 synthesize keyboard and mouse input on X11 and Wayland with various backends.
 .
 This package includes the loader library.
