=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

%:
	dh $@

test_env = LIBINPUTSYNTH_PLUGINDIR=$(CURDIR)/obj-$(DEB_BUILD_GNU_TYPE)/src/ \
	   LC_ALL=C.UTF-8 \
	   MESON_TESTTHREADS=1

override_dh_auto_test: ;
	env $(test_env) ninja -C obj-$(DEB_BUILD_GNU_TYPE) test

override_dh_missing:
	dh_missing --list-missing
