## libinputsynth 0.13.2

=== debian/changelog ===
libinputsynth (0.13.2-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #941238)
    + Honour DEB_BUILD_OPTIONS=nocheck.
    + Fix build/host confusion.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 11 Dec 2019 12:32:32 +0800

libinputsynth (0.13.2-1) unstable; urgency=medium

  * New upstream version 0.13.2 release.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 25 Nov 2019 13:53:05 +0800

libinputsynth (0.13.1-1) unstable; urgency=medium

  * New upstream version 0.13.1 release.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 13 Nov 2019 18:26:24 +0800

libinputsynth (0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0 release.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 12 Oct 2019 18:21:43 +0800
