=== debian/control ===
--- 
+++ 
@@ -19,13 +19,13 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libinputsynth-0.12-0 (= ${binary:Version}), ${misc:Depends}
+Depends: libinputsynth-0.13-0 (= ${binary:Version}), ${misc:Depends}
 Description: synthesize keyboard and mouse input -- development files
  synthesize keyboard and mouse input on X11 and Wayland with various backends.
  .
  This package includes files needed for development.
 
-Package: libinputsynth-0.12-0
+Package: libinputsynth-0.13-0
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
