## libinputsynth 0.14.0

=== debian/changelog ===
libinputsynth (0.14.0-2) unstable; urgency=medium

  * Source only upload.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 14 Apr 2020 17:25:45 +0800

libinputsynth (0.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 01 Apr 2020 09:02:34 +0800
