## libinputsynth 0.15.0

=== debian/changelog ===
libinputsynth (0.15.0-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:07:42 +1100

libinputsynth (0.15.0-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:25:01 +0000

libinputsynth (0.15.0-2) unstable; urgency=medium

  * Source only upload.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 18 Jul 2020 08:00:58 +0800

libinputsynth (0.15.0-1) experimental; urgency=medium

  * New upstream release.
  * Rename shared library package for soname bump.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 16 Jul 2020 07:08:06 +0800
