=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libinputsynth
 Priority: optional
-Maintainer: Andrew Lee (李健秋) <ajqlee@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Andrew Lee (李健秋) <ajqlee@debian.org>
 Uploaders: Héctor Orón Martínez <zumbi@debian.org>
 Build-Depends: debhelper (>= 11),
  meson (>= 0.45.1),
@@ -19,13 +20,13 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libinputsynth-0.13-0 (= ${binary:Version}), ${misc:Depends}
+Depends: libinputsynth-0.15-0 (= ${binary:Version}), ${misc:Depends}
 Description: synthesize keyboard and mouse input -- development files
  synthesize keyboard and mouse input on X11 and Wayland with various backends.
  .
  This package includes files needed for development.
 
-Package: libinputsynth-0.13-0
+Package: libinputsynth-0.15-0
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
